Subject: WSCC E-Tag Compliance
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Mar 2001 23:43:00 -0800 (PST)

Mary, I serve as Vice-Chair on the NERC Interchange Subcommittee (Policy 3 
Tagging) and attention has been brought to us on WSCC compliance to NERC 
Tagging for hourly transactions.  WSCC is less than 50% compliant as of now.  
I want to check with you and the West Desk that Enron supports E-tagging in 
the West and is ready or is already in compliance.   As you will note in the 
attached memo:
"A survey of PSEs doing business in WSCC will be conducted in the near 
future".

Please provide me any comments and feedback I should be aware of regarding 
the tagging requirements in WSCC.

Thank You
---------------------- Forwarded by Charles Yeung/HOU/ECT on 03/06/2001 07:39 
AM ---------------------------

Gordon Scott <[email-masked]>@nerc.com on 03/06/2001 06:56:54 AM
Sent by: [email-masked]
To: [email-masked]
cc:  
Subject: WSCC E-Tag Compliance

Dear Interchange Subcommittee,

Attached is a letter from the WSCC's Bill Comish to IS Chair Byrd on
compliance with Policy 3 and E-Tagging.  The IS also requested the status
of the WSCC's companies compliance with E-Tagging.  The WSCC surveyed their
companies and those lists are also attached.

This issue is on the Operating Committee's March agenda as an informational
item.

Thanks, Gordon.
 - WSCC E-Tag Compliance Letter from Bill Comish to IS 
Pol3_compliance_ltr1.doc
 - WSCC E-Tag Compliance List of Companies Surveyed  from Bill 
ComishCA_TP-POL3COMP-WSCC1.xls